import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CalendarExceptionGridComponent } from './calendar-exception-grid.component';

describe('CalendarExceptionGridComponent', () => {
  let component: CalendarExceptionGridComponent;
  let fixture: ComponentFixture<CalendarExceptionGridComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [CalendarExceptionGridComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CalendarExceptionGridComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
